Subject: [Ietf-calsify] radical simplifications and the "ietf process"

From: leifj at it.su.se (Leif Johansson)
Date: Sat Mar 12 13:36:13 2005

NB - What follows constitutes my take on the BOF last thursday and
may or may not match the notes from the meeting.

At the BOF there seemed to be clear consensus to pursue work towards
draft standard status for the core ical specifications (which entails
actually defining what constitutes the 'core'). For those of you not
familiar with the terminology, progressing a set of documents to draft
standard means among other things that interoperability reports from
vendors guide clarification and/or ellimination of features from the
specifications.

This means lots of work but if done right will result in a set of
specifications which is more in line with what people have been
able to implement in practice while also increasing the chances of
interoperability in the future. A word of warning though: ime there
is no such thing as a quick fix to IETF documents. Those who hope
for a drive-by edit of a set of RFCs may be disapointed.

	MVH leifj